.about-intro
    .about-intro__photo.d-none.d-sm-block
        img.about-intro__pic(src="./images/alexander_gornyi_about.jpg" alt="Александр Горный")
    .about-intro__text
        h2.about-intro__title Здравствуй, уважаемый посетитель!<br class="d-none d-sm-block"> Спасибо, что зашел на&nbsp;сайт.
        .about-intro__photo-small.clearfix.d-sm-none
            img.about-intro__pic(src="./images/alexander_gornyi_about.jpg" alt="Александр Горный")
            .about-intro__photo-small-text
                .about-intro__photo-small-title
                    strong Александр Горный
                p директор по&nbsp;стратегии и&nbsp;анализу в&nbsp;Mail.Ru&nbsp;Group, автор&nbsp;«СтартапДня».
        p Меня зовут Александр Горный. Почти каждый день я&nbsp;пишу о&nbsp;новом IT-стартапе: рассказываю, как он&nbsp;устроен, на&nbsp;чем зарабатывает деньги, чем отличается от&nbsp;других. Блог стартовал в&nbsp;январе 2016&nbsp;года, сейчас на&nbsp;разных платформах его читают 50&nbsp;тысяч человек.